PDA

Afficher la version complète : Débutant cherche avion pour relation amicale



selmakoff
29/01/2011, 15h40
Bonjour,
je me suis mis en tête récemment de jouer à un simulateur de dogfight (je crois que ma redécouverte des "Têtes brûlées" y est pour quelque chose...) et après pas mal de recherche j'ai cru comprendre que la série Sturmovik est la mieux développée.
Ma question est simple: Quel jeu dois-je installer si je veux jouer à un combat aérien à bord d'un Corsair F4U1?
j'ai vu qu'il y a ici une énorme communauté à laquelle j'aimerais adhérer et des avions en pagaille.
merci à ceux qui auront lu ce long roman autobiographique http://webtools.fr.ubi.com/forums/smileys/langue.gif

selmakoff
29/01/2011, 15h40
Bonjour,
je me suis mis en tête récemment de jouer à un simulateur de dogfight (je crois que ma redécouverte des "Têtes brûlées" y est pour quelque chose...) et après pas mal de recherche j'ai cru comprendre que la série Sturmovik est la mieux développée.
Ma question est simple: Quel jeu dois-je installer si je veux jouer à un combat aérien à bord d'un Corsair F4U1?
j'ai vu qu'il y a ici une énorme communauté à laquelle j'aimerais adhérer et des avions en pagaille.
merci à ceux qui auront lu ce long roman autobiographique http://webtools.fr.ubi.com/forums/smileys/langue.gif

GCIII-6_Hartenstein
29/01/2011, 17h41
Il n'y a que deux jeux de la série Il2 qui vaille le coups d'être acheté:

-Il2 Sturmovik: 1946, qui est en fait la version complète de toute la "1ère" série (du premier Il2 de 2001 à la dernière extension de 2006)et qui comprend plus de 200 avions pilotables (dont le Chance Vought F4U, dans ses versions F4U1A, F4U1C et F4U1D, mais aussi avec trois des versions à ailes raccourcies vendues aux troupes du Commonwealth: Corsair MkI, Corsair MkII et Corsair MkIV). Avec les dernières mises à jour gratuites (patch 4.08, 4.09 et 4.10m), ainsi qu'avec les différents mods créés par la Communauté, 1946 couvre presque tous les fronts de la seconde guerre mondiale et permet de voler sur les appareils les plus célèbres (en plus du F4U1, tu trouveras aussi les Messerschmitt Bf109, Supermarine Spitfire, Focke-Wulf FW190, Mitsubishi Zéro, Grumman F6F "Hellcat", North American P51 "Mustang", Yakovlev Yak3, Republic P47 "Thunderbolt"...), comme des beaucoup moins connus mais tout aussi sympa à piloter (Fiat G50, Fokker DXXI, Nakajima Ki84...).
Le seul "problème" de cette version est qu'elle est basée sur le premier moteur de la série Il2, celui développé en 2001, et qui arrive en fin de course.

-Il2 Sturmovik: Cliff of Dover, est l'épisode initial de la "2ème" série, qui sortira fin mars 2011. Bien que cet épisode soit concentré sur la seule bataille d'Angleterre, il possède un tout nouveau moteur et, comme la première série, devrait se voir rajouter, dans un délai encore inconnu à l'heure actuelle, des extensions qui débloquera l'accès à de nouveaux théâtres d'opération, dont certainement le Pacifique (et qui dit Pacifique, dit forcément le Chance Vought F4U1 "Corsair"). L'avantage, c'est le tout nouveau moteur de jeu, tout neuf et tout beau, et sur lequel migrera très certainement l'ensemble de la communauté à plus ou moins long terme. L'inconvénient, c'est qu'on est au début d'une nouvelle série et que, donc, il n'y aura au départ pas trop de contenu par rapport à la première série (et donc pas de Corsair dans l'immédiat).


Les autres opus de la série Il2 que tu peux trouver dans le commerce (Il2: Forgotten Battle, Il2: Complete Edition, Pacific Fighters) sont en fait des opus de la première série. A éviter dans la mesure où Il2: 1946 coûte souvent le même prix à l'heure actuelle que ces versions (pas plus de 10 Euros) et comprend l'intégralité du contenu de ceux-ci.

selmakoff
30/01/2011, 02h50
et bien ça c'est une réponse rapide et précise !!
MERCI !!
Donc si j'ai bien compris tout ce que j'ai lu, il me faut acheter IL2 Sturmovik 1946 et télécharger 3 patchs et c'est réglé? ça me convient.
Pour ce qui est de Cliff of Dover, j'ai vu en effet qu'il pointait son nez mais d'ici que j'ai les moyens de l'acheter... j'aurai eu le temps de bien m'amuser avec 1946 (d'autant que je ne suis pas exigeant avec les graphismes, du moment que le modèle est fidèle... et les sons aussi!!)
Je vais donc pouvoir ressortir mon vieux sidewinder !!
Merci encore !!

GCIII-6_Hartenstein
30/01/2011, 15h59
Oui, oui, c'est ça: Il2 1946 et ses trois patchs suffisent.

Après, si tu voudras aller encore plus loin ou jouer sur certains serveurs online, tu pourras t'intéresser aux mods (tout aussi gratuits que les pacths) d'Il2 1946, mais là, c'est un peu plus long et compliqué à expliquer...

selmakoff
02/02/2011, 11h34
j'ai déjà installé des mods sur d'autres jeux, il me semble que c'est toujours plus ou moins le même principe. ça ne me fait pas peur !! http://webtools.fr.ubi.com/forums/smileys/clindoeil.png

GCIII-6_Hartenstein
02/02/2011, 12h00
Puis, tu as des packs de mods tout prêt qui te facilitent grandement le boulot...

Le plus répandu est l'Ultrapack, dans sa version 2.01m (ATTENTION: il faut l'installer sur une version 4.09m du jeu, pas sur une version 4.10m! L'UP2.01 contient cependant une version 4.10m une fois installé, sous le nom "4.10m stock", en attendant d'être complètement compatible avec la dernière version du jeu).

selmakoff
02/02/2011, 15h39
je ne l'ai pas acheté, mais je compte le faire prochainement (quand mes exams seront bien terminés) parce que je me connais, je commence un jeu, je le mod, et c'est infini, je trouve pleins de possibilités et je perd plein de temps!
Dès la semaine prochaine je plombe mon ordi avec tout ça !! j'en suis impatient !!

rafalespirale
03/02/2011, 16h21
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">je veux jouer à un combat aérien </div></BLOCKQUOTE>
Ouf... c'est généralement plus que jouer quand on parle de combat aérien... http://webtools.fr.ubi.com/forums/smileys/rolleyes.gif y a un sacré travail à faire avant (et derrière) pour maîtriser un tant soit peu l'appareil...

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Corsair F4U1 </div></BLOCKQUOTE>
Très bon choix, j'envisage toujours de dompter cet appareil, il existe effectivement en 3 versions sur le jeu comme l'a dit Harty : F4U1A, F4U1C et F4U1D, les deux dernières étant en toute logique les plus développées et évoluées du fait de l'expérience dans le développement de cet appareil et de ses versions

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">j'ai vu qu'il y a ici une énorme communauté à laquelle j'aimerais adhérer et des avions en pagaille.
</div></BLOCKQUOTE>
Ca pour sûr, aucun d'entre nous n'en fera jamais le tour, même en y passant des jours entiers http://webtools.fr.ubi.com/forums/smileys/langue.gif au fait je ne sais pas si on t'a souhaité la bienvenue... donc bienvenue parmi nous http://webtools.fr.ubi.com/forums/smileys/clindoeil.png

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">merci à ceux qui auront lu ce long roman autobiographique </div></BLOCKQUOTE>
la vie est un long fleuve tranquille http://webtools.fr.ubi.com/forums/smileys/langue.gif, mais les paroles s'envolent, et les écrits restent... http://forums.ubi.com/images/smilies/blink.gif

Pour les packs de mods tu as aussi HSFX, ex-AAA si j'ai bien compris.

GCIII-6_Hartenstein
04/02/2011, 17h29
Effectivement, il y a aussi le HSFX.

Mais celui-ci est contenu dans l'Ultrapack, qui contient d'autres mods en plus du HSFX.

C'est pour cela que je préfère personnellement parler de l'UP 2.01 plutôt que des autres packs de mods: il est le plus complet et celui qui se charge le plus vite.

hugoraider
11/02/2011, 15h04
Oui, l'UltraPack est effectivement ce qu'on peut trouver de mieux en termes de mods pour IL-2. Le seul inconvénient, c'est qu'il met le jeu en anglais et il n'existe pas de version française pour le moment (à moins que j'ai loupé l'info). Si tu préfères rester en VF, tu peux télécharger le pack C6, qui est à peu près équivalent à l'UltraPack mais qui est un peu plus compliqué à installer.

Après, il peut y avoir des problèmes de compatibilité avec les serveurs si tu joues online : certains n'acceptent que l'UltraPack, d'autres n'acceptent pas du tout les mods et certains acceptent tous les mods. Dans tous les cas, il y a toujours moyen de revenir à la version d'origine du jeu grâce à un mod à activer. A noter que l'Ultrapack et le Pack C6 ne sont pas compatibles, il faut en virer (ou désactiver) un pour mettre l'autre.

selmakoff
14/03/2011, 12h01
je donne quelques nouvelles !!
ça y est j'ai le jeu et j'ai commencé à pas mal m'amuser !! il a tout ce qu'il faut pour plaire, sauf peut etre un tuto simplifié sur "comment finir une partie" http://webtools.fr.ubi.com/forums/smileys/happy.gif

merci de vos conseils en tout cas !!

GCIII-6_Hartenstein
14/03/2011, 13h13
Ah, ça...

Il2, c'est l'apprentissage par la douleur!
Lorsque je m'étais acheté Il2 (le premier, à l'époque), j'avais mis 3 semaines à mettre à terre mon premier chasseur ennemi...

Bon courage à toi et ne lâche pas, une fois la bête apprivoisée, cette simu, c'est du bonheur!

selmakoff
14/03/2011, 13h41
je dois avouer que quelques camarades ont dû tomber sous mes balles avant que je réalise leurs nom: "p51..." http://webtools.fr.ubi.com/forums/smileys/langue.gif
pour ce qui est des ennemis, ça y est j'en dégomme 2 ou 3, même avec un palonnier sur le clavier.
en revanche parfois je peux voler 15min sans voir un ennemi, c'est décourageant.
j'y arriverai !! http://webtools.fr.ubi.com/forums/smileys/happy.gif

selmakoff
14/03/2011, 16h08
bon par contre je trouve pas un lien clair et précis vers l'ultrapack :s
j'ai la version 4.07... j'espère pouvoir en faire quelque chose :s

GCIII-6_Hartenstein
15/03/2011, 13h58
Avant d'installer l'ultrapack, il te faut au préalable installer les versions 4.08m et 4.09m.
Tu trouveras les liens vers ces patchs à cette adresse (http://forums-fr.ubi.com/eve/forums/a/tpc/f/426102813/m/2621060354)

Ne pas installer la version 4.10m et la version 4.101m si tu souhaites utiliser l'ultrapack (le gros de la communauté vole sur 4.09m+UP en attendant une version de l'UP compatible avec la 4.101m. De même, une installation UP contient les fichiers de la version 4.10m, que tu peux activer en version sans mod en utilisant le programme JSGME contenu dans l'UP)

Tu trouveras l'UP dans sa dernière version, la 2.01, à cette adresse (http://ultrapack.il2war.com/index.php/topic,2088.0.html) . Dans la première intervention, celle de HaDeS, tu descends jusqu'à trouver "UP 2.01 Full web Download".
Tu télécharges l'ensemble des 9 parties de l'UP, avant de lancer la première partie. Tu n'auras pas à lancer les 8 autres parties, la première partie les installera au fur et à mesure de l'installation.

Voilà!

selmakoff
19/03/2011, 03h47
Bon je suis plus ou moins en train, au début je me suis trompé de téléchargement et j'ai pris les premiers (c'est tout moi ça, je ne lis jamais tout)
donc je suis en train de récupérer le full download, j'espère que ça va marcher.
Petite question: comment je vois si ça a marché dans le jeu sans avoir à chercher les détails?

GCIII-6_Hartenstein
19/03/2011, 04h23
Très simple: une fois l'ultrapack installé, l'écran de démarrage du jeu change et mentionne explicitement "Il2: 1946 modified Ultrapack 2.01", avec un médaillon "Zuti MDS Choice".

Les menus passeront également en anglais (et oui, désolé, l'UP n'est pas en français).

Pour le reste, ce sera pleins d'avions supplémentaires (les nouveaux appareils étant suivi par un astérisque dans la liste), pleins de nouvelles cartes, un Quick mission builder avec pleins de nouvelles options...

Attention, il te faudra peut-être configurer de nouvelles touches dans le menu "commandes". En effet, certains mods ajoutent quelques contraintes, comme celui où il te faut ouvrir la soute avant de pouvoir larguer tes bombes.

selmakoff
19/03/2011, 14h08
ça y est tout marche!! et c'est un plaisir !!!
par contre je passe du temps à chercher les avions... ça manque d'un trombinoscope.
Mais je prends quand même un plaisir fous à piloter de gros bombardiers. Surtout quand ils peuvent se poser en mer http://webtools.fr.ubi.com/forums/smileys/happy.gif
Merci pour tout !!